<?php

namespace RuLong\Identity\Traits;

use RuLong\Identity\Identity;

trait Identityable
{
    public static function start()
    {
        return new Identity(new static(...func_get_args()));
    }
}
